local fn = _gn(0x54B0F614960F4A5F)
--- ADD_VEHICLE_COMBAT_ANGLED_AVOIDANCE_AREA
function Global.AddVehicleCombatAvoidanceArea(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, _ri)
end
